.error {
  color:#F31;
}

hr {
  height:3px;
  color:#ccc;
  background-color:#ccc;
  border:0;
  margin-top: -1em;
}

body {
  color:#000;
  background:#fff0e9;
  font:400 85% Helvetica,Arial,Tahoma,Sans-Serif
}

a {
  color:#3B619E;
  text-decoration:none
}
a:active,a:focus,a:hover {
  text-decoration:underline
}

/* noms de famille en majuscule */
.hal_nom {
  font-variant: small-caps;
/*  font:400 85% Helvetica,Arial,Tahoma,Sans-Serif*/
}

/* auteur principal */
.hal_pauteur {
  color:#305395;
}

.hal_refs {
  font-size: 0.9em;
}

li.hal_annee {
  color:#FF7800;
  margin:1em 0 .5em;
  font-size:1.9em;
  letter-spacing:-1px;
  font-weight:700;
  list-style-type: none;
  margin-left: -0.5em;
}
li.hal_element {
  color:#333;
  font-size:1.2em;
  font-weight:400;
  list-style: none;
  margin-left: 0;
  padding-left: 0.5em;
  text-indent: -2em;
}
li.hal_element:before {
  content: "âž¤ ";
  color:#f0d0d0;
}
li.externe:before  {
  content: "âž¤ ";
  color:#d0d0f0;
}

li.hal_element:nth-child(odd) {
  background:#fdeee7;
}
li.hal_element + li.hal_element {
  border-top: thin solid #f0d0d0;
  padding-top: 0.5em;
}
.showed {
  color:#666666;
  margin:1em 0 .5em;
  font-size:0.8em;
  letter-spacing:-1px;
  list-style-type: none;
  font-weight:normal;
}

li.structure_1 {
  color:#FF7800;
  margin:1em 0 .5em;
  font-size:1.9em;
  letter-spacing:-1px;
  font-weight:700;
  list-style-type: none;
  margin-left: -0.5em;
}
li.structure_2 {
  color:#FF7800;
  margin:1em 0 .5em;
  font-size:1.8em;
  letter-spacing:-1px;
  font-weight:700;
  list-style-type: none;
  margin-left: -0.5em;
}
li.structure_3 {
  color:#FF7800;
  margin:1em 0 .5em;
  font-size:1.7em;
  letter-spacing:-1px;
  font-weight:700;
  list-style-type: none;
  margin-left: -0.5em;
}
li.structure_4 {
  color:#FF7800;
  margin:1em 0 .5em;
  font-size:1.6em;
  letter-spacing:-1px;
  font-weight:700;
  list-style-type: none;
  margin-left: -0.5em;
}
li.structure_5 {
  color:#FF7800;
  margin:1em 0 .5em;
  font-size:1.5em;
  letter-spacing:-1px;
  font-weight:700;
  list-style-type: none;
  margin-left: -0.5em;
}

